1742086158040
2570,2.3.0
2560,2.2.0
9644,2.2.0
11819,2.2.0
2208,2.4.0
28,2.3.0
9765,2.2.0
20736,1.27.0.v20201111-1638
10326,1.27.0.v20221112-0806
2572,2.3.0
29,2.3.0
18076,1.27.0.v20221112-0806
8064,1.27.0.v20221112-0806,1.33.0
14399,1.27.0.v20201111-1638
13759,1.27.0.v20221112-0806
16429,1.27.0.v20201111-1638
3893,2.2.0
22331,2.2.0
21472,1.27.0.v20221112-0806
20468,2.4.0
9448,2.2.0
11135,2.2.0
44,2.3.0
21707,2.3.0
438,1.33.0
1805,1.27.0.v20221112-0806
17992,1.27.0.v20201111-1638
22494,1.27.0.v20201111-1638
17996,1.27.0.v20201111-1638
14248,2.4.0
14249,1.27.0.v20221112-0806
17991,1.27.0.v20201111-1638
5611,2.0.0,1.33.0
15386,1.27.0.v20221112-0806,1.33.0
22755,1.33.0
3822,1.33.0
7268,1.27.0.v20221112-0806
11700,2.0.0,1.27.0.v20221112-0806,1.33.0
6296,2.2.0
16782,1.27.0.v20221112-0806
17000,2.4.0
7117,2.2.0
13259,1.27.0.v20221112-0806
22359,1.27.0.v20201111-1638
6301,1.27.0.v20221112-0806
6299,1.27.0.v20221112-0806
17899,2.4.0
14634,1.27.0.v20201111-1638
11283,2.2.0
862,2.4.0
2922,2.2.0
22256,2.2.0
5467,1.27.0.v20221112-0806
22257,2.2.0
11022,2.2.0
1646,2.4.0
14967,2.4.0
10657,2.2.0
21119,1.27.0.v20221112-0806
4490,1.33.0
10169,2.2.0
11020,2.2.0
1043,2.2.0
11021,2.2.0
17437,2.4.0
18755,2.3.0
18603,1.27.0.v20221112-0806,1.33.0
9456,2.3.0
4052,2.0.0,1.27.0.v20221112-0806,1.33.0
2961,1.27.0.v20201111-1638
20076,2.3.0
15903,1.33.0
16599,2.3.0
22237,2.2.0
1784,2.0.0,1.33.0
14815,1.27.0.v20201111-1638
14810,1.27.0.v20201111-1638
11362,1.33.0
12581,1.27.0.v20201111-1638
13442,2.3.0
14816,1.27.0.v20221112-0806
21643,2.4.0
14813,1.27.0.v20221112-0806
15954,2.3.0
1785,2.2.0
6170,2.2.0
21689,1.27.0.v20201111-1638
21358,2.2.0
21684,1.27.0.v20201111-1638
21695,1.27.0.v20201111-1638
7037,1.27.0.v20221112-0806
18622,2.2.0
14689,1.33.0
21659,1.27.0.v20201111-1638
5600,2.2.0
12488,2.2.0
21163,2.4.0
14353,2.2.0
21323,1.27.0.v20201111-1638
1911,2.2.0
17517,1.27.0.v20221112-0806
8139,2.0.0,1.33.0
19766,1.27.0.v20201111-1638
21199,1.27.0.v20221112-0806
7564,2.0.0,1.33.0
8875,2.3.0
5755,1.33.0
12296,1.27.0.v20221112-0806
1562,2.3.0
1878,2.2.0
6571,1.27.0.v20221112-0806,1.33.0
761,1.27.0.v20201111-1638
5758,1.33.0
6321,1.27.0.v20221112-0806,1.33.0
6281,2.2.0
7016,1.27.0.v20221112-0806,1.33.0
9501,2.2.0
6529,1.27.0.v20201111-1638
8990,2.3.0
7870,1.27.0.v20201111-1638
16900,1.27.0.v20221112-0806
9312,2.2.0
8852,1.27.0.v20221112-0806
16899,1.27.0.v20221112-0806
13090,2.2.0
15036,1.27.0.v20221112-0806
10027,2.0.0,1.33.0
20538,2.2.0
14332,2.3.0
23028,1.27.0.v20221112-0806
7450,1.27.0.v20221112-0806
20192,1.27.0.v20221112-0806
15708,1.27.0.v20221112-0806
20149,1.27.0.v20201111-1638
14014,1.27.0.v20201111-1638
17504,1.27.0.v20221112-0806
2216,2.2.0
19584,1.27.0.v20221112-0806
969,1.27.0.v20221112-0806
4384,1.27.0.v20221112-0806,1.33.0
3673,1.27.0.v20221112-0806,1.33.0
22741,2.4.0
4639,2.2.0
5316,1.27.0.v20201111-1638
11645,2.2.0
13230,2.0.0,1.27.0.v20221112-0806,1.33.0
12807,2.4.0
16697,2.3.0
2990,1.27.0.v20201111-1638
2227,2.2.0
8193,2.4.0
2150,2.2.0
2151,2.2.0
2154,2.2.0
21674,1.27.0.v20201111-1638
9488,1.27.0.v20201111-1638
412,1.27.0.v20221112-0806
163,2.2.0
12983,2.3.0
5628,1.27.0.v20201111-1638
6249,2.2.0
6251,2.2.0
16220,2.1.0
16216,2.0.0
